Akuvox 2-wire surface-mount video doorphone - Access via EM/MF card, NFC, and PIN | 1 relay

SKU: AK-R20K-2
In stock
Usually shipped within 24 hours
Regular price €380,46 Final price
Regular price -9% €420,00 Sale price €380,46 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

2-wire video door phone for surface mounting - 2 MP camera | Two-way audio - Access via EM/MF card, NFC and PIN | 1 relay - Temporary codes | 2-wire LP - Cloud maintenance - Monitor and door station connection via Cloud

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R20K-2
• Access control: Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC and PIN, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards/passwords
• Keypad: Mechanical numeric keypad with configurable LED backlight
• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485
• Inputs: 1 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 110° (H) / 58° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via the cloud using an installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65 and IK07
• Operating temp.: -30 ºC ~ +60 ºC
• Dimensions: 185 (W) x 85 (H) x 29 (D) mm
• Power supply: DC 24 V / 48 V | 1000 mA max.
• Weight: 800 g

📦 INCLUDED:
• Akuvox video door phone outdoor station• User instructions• Mounting material

Model R20K-2
Access control Door opening with 125 kHz EM and 13.56 MHz MF RFID card, NFC and PIN, with logs
Capacity Contacts: 1,000 RFID Users: 5,000 cards/passwords
Keypad Mechanical numeric keypad with configurable LED backlight
Outputs 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485
Inputs 1 x exit button and 1 x Wiegand IN
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes it has
Optical sensor 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
Viewing Angle 110° (H) / 58° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 and H.265
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio Format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud using installer account or locally via web browser
Material Aluminum alloy
Protection rating IP65 and IK07
Operating temp. -30 ºC ~ +60 ºC
Dimensions 185 (W) x 85 (H) x 29 (D) mm
Power supply DC 24 V / 48 V | 1000 mA max.
Weight 800 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)